{
    "Icon": {
        "enabled": true,
        "time": 10
    },
    "Sound": {
        "enabled": true,
        "sounds": "Lampa"
    },
    "TimeText": {
        "background": {
            "alpha": 50,
            "enabled": false,
            "height": 55,
            "image": "gui/maps/bg.png",
            "width": 200,
            "x": 165,
            "y": -8
        },
        "enabled": true,
        "shadow": {
            "alpha": 100,
            "angle": 90,
            "color": "#000000",
            "distance": 0,
            "enabled": true,
            "size": 2,
            "strength": 200
        },
        "text": {
            "alignX": "center",
            "alignY": "top",
            "enabled": true,
			"centerX": true,
            "format": "<font color='#ffffff' size='16' face='$IMELanguageBar'>Свечусь еще {time} сек</font>",
            "x": 0,
            "y": 110
        },
        "time": 10
    }
}